﻿/*
=sidemenu
*/

div.sidemenu
{
	margin-top: 20px;
}

div.sidemenu #tla-link {margin-top:1em}
div.sidemenu-link a {
	padding:0 0 0 12px;
	background:url(/i/icon-continue.gif) no-repeat 0 50%;
}
/*
.sidemenu a:link,
.sidemenu a:visited {
	border-bottom:1px dotted;
	color:#6699dd;
	font-weight:bold;
	text-decoration:none;
}
.sidemenu a:focus,
.sidemenu a:hover {
	border-bottom-style:solid;
	color:#ff8800;
}
*/
.sidemenu h1 
{
	/*background-image: url(../img/icon/IconMenu16px.jpg);*/
	background-image: url(../img/icon_luna.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 8px;
	margin-bottom: 4px;
	padding: 6px 0 3px 22px;
	font-size:1.2em;
	font-weight: bold;
	font-family:Arial;
	color:#555555;
}
.sidemenu h2 
{
	border: none;
	font-size:1.2em;
	font-weight: normal;
}

.sidemenu h3 {
	margin:0 0 0.25em;
	color:#565627;
	background:url(/i/icon-flag.gif) no-repeat 0 50%;
	font-weight:normal;
	font-size:1.3em;
	line-height:1.0;
	text-transform:none;
	letter-spacing:0;
}

.sidemenu ul
{
	list-style:disc inside;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}

.sidemenu ul li
{
	/*background-image: url(../img/icon/IconArrow12px.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;*/
	margin:10px 0px 10px 0px;
	list-style-position :outside;
	list-style-type: none;
	line-height: 15px;
}

/*
=string
*/
div.sidestring 
{
	margin:0 0 1em;
	line-height: 1.5em;
}

.sidestring h1 
{
	background-image: url(../img/icon/IconMenu16px.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	font-size:1.25em;
	font-weight: bold;
	font-family:Arial;
	color:#555555;
}
.sidestring h2 
{
	border: none;
	font-size:1.2em;
	font-weight: normal;
}


/*
=string
*/
.googlead 
{
	margin-top: 32px;
	padding-top: 10px;
	border-top: solid 1px #999999;
}

.googlead h1 
{
	background-image: url(../img/icon/Iconsamurai16px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	font-size:1.25em;
	font-weight: bold;
	font-family: Times New Roman;
}
.googlead h2 
{
	border: none;
	font-size:1.2em;
	font-weight: normal;
}

.sidemenu .banner a:link,
.sidemenu .banner a:active,
.sidemenu .banner a:visited,
.sidemenu .banner a:hover
{
	border: none;
	text-decoration:none;
}
.sidemenu .banner img
{
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 10pt;	
	padding: 0 0 0 0
}

a.imglink,
a.imglink:visited,
a.imglink:link,
a.imglink:hover
{
	border:none;
	text-decoration: none;
	background: transparent;
}

a.imglink img
{
	border: none;
	text-decoration: none;
}
